name: 'HTTP Basic Authentication'
type: module
description: 'Supplies an HTTP Basic authentication provider.'
package: Web services
# version: VERSION
dependencies:
  - drupal:user

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
